/*/* PREMIUM FIGHT SHOP - Logó nagyobb */
.header-logo-img{
    max-height:110px !important;
    max-width:500px !important;
    width:auto !important;
    height:auto !important;
    transition:all .3s ease;
}

/* Fejléc magasabb */
.header-middle-row{
    min-height:130px !important;
    padding:10px 0;
}

/* Középre igazítás */
.header-middle-container{
    align-items:center;
}